### Method

# Devhelp AssistantView set_link

#### Declaration [src]

    gboolean
    dh_assistant_view_set_link (
      DhAssistantView* view,
      DhLink* link
    )

#### Description [src]

Open `link` in the assistant view, if `NULL` the view will be blanked.

#### Parameters

`link`

  Type: `DhLink`

  A `DhLink` to set or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the requested link is open, `FALSE` otherwise.